

/* helper classes */
/* border-radius */
.round {
  border-radius: 50%;
}
/* /border-radius */

/* display */
.display-block {
  display: block;
}

.display-inline {
  display: inline;
}

.display-inline-block {
  display: inline-block;
}

.display-table {
  display: table;
}

.display-table-cell {
  display: table-cell;
}

.display-none {
  display: none;
}
/* /display */

/* float */
.float-left {
  float: left;
}

.float-right {
  float: right;
}
/* /float */

/* clearfix */
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}
/* /clearfix */

/* height */
.height-auto {
  height: auto;
}

.height-full {
  height: 100%;
}
/* /height */

/* position */
.position-absolute {
  position: absolute;
}

.position-fixed {
  position: fixed;
}

.position-relative {
  position: relative;
}

.position-static {
  position: static;
}
/* /position */

/* text align */
.text-center {
  text-align: center;
}

.text-justify {
  text-align: justify;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}
/* /text align */

/* text transform */
.text-capitalize {
  text-transform: capitalize;
}

.text-lowercase {
  text-transform: lowercase;
}

.text-uppercase {
  text-transform: uppercase;
}
/* /text transform */

/* vertical align */
.vertical-bottom {
  vertical-align: bottom;
}

.vertical-middle {
  vertical-align: middle;
}

.vertical-top {
  vertical-align: top;
}
/* /vertical align */

/* width */
.width-one-fifth {
  width: 20%;
}

.width-quarter {
  width: 25%;
}

.width-third {
  width: 33.333%;
}

.width-half {
  width: 50%;
}

.width-three-quarter {
  width: 75%;
}

.width-full {
  width: 100%;
}
/* /width */

/* z-index */
.z-index-1 {
  z-index: 1;
}

.z-index-2 {
  z-index: 2;
}

.z-index-3 {
  z-index: 3;
}
/* z-index */
/* /helper classes */

.pure-js-carousel-container {
  margin: 50px auto;
  overflow: hidden;
  position: relative;
  width: 240px;
}

@media (min-width: 480px) {
  .pure-js-carousel-container {
    width: 360px;
  }
}

@media (min-width: 768px) {
  .pure-js-carousel-container {
    width: 600px;
  }
}

.pure-js-carousel-container:before,
.pure-js-carousel-container:after {
  content: "";
  display: table;
}

.pure-js-carousel-container:after {
  clear: both;
}

.pure-js-carousel-list {
  float: left;
}

.pure-js-carousel-item {
  background: #000;
  /*border: 10px solid #fff;*/
  /*color: #fff;*/
  float: left;
  /*font-size: 20px;*/
  /*height: 120px;*/
  /*line-height: 5;*/
  /*text-align: center;*/
  /*width: 120px;*/
}

.pure-js-carousel-btn {
  background: #f00;
  height: 20px;
  margin-top: -10px;
  position: absolute;
  top: 50%;
  width: 20px;
}

.pure-js-carousel-btn-next {
  right: 0;
}

.pure-js-carousel-btn-prev {
  left: 0;
}

.pure-js-carousel-dot-list {
  float: left;
  margin-top: 15px;
  text-align: center;
  width: 100%;
}

.pure-js-carousel-dot-item {
  display: inline-block;
  margin: 0 5px;
}

.pure-js-carousel-dot-btn {
  background: green;
  border-radius: 50%;
  height: 20px;
  width: 20px;
}

.active > .pure-js-carousel-dot-btn {
  background: blue;
}
